<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="48dp"
        android:background="@color/colorPrimary">

        <ImageView
            android:id="@+id/bar_back"
            android:layout_width="48dp"
            android:layout_height="match_parent"
            android:foreground="?android:selectableItemBackground"
            android:src="@drawable/ic_keyboard_arrow_left_white_36dp" />

        <TextView
            style="@style/bar_title"
            android:text="汽车装车填写" />

        <TextView
            android:id="@+id/bar_record"
            style="@style/bar_right"
            android:text="记录/补卡" />

    </RelativeLayout>


    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginLeft="8dp"
            android:layout_marginRight="8dp"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="16dp"
                android:orientation="vertical">

                <TextView
                    style="@style/Menu_Left_Text"
                    android:text="提货件数:" />

                <TextView
                    android:id="@+id/tv_pick_up_goods_count"
                    style="@style/Menu_Button_Text" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="8dp"
                android:orientation="vertical">

                <TextView
                    style="@style/Menu_Left_Text"
                    android:text="计量方式:" />

                <TextView
                    android:id="@+id/tv_measure_type"
                    style="@style/Menu_Button_Text" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="8dp"
                android:orientation="vertical">

                <TextView
                    style="@style/Menu_Left_Text"
                    android:text="装车件数:" />

                <EditText
                    android:id="@+id/tv_finish_count"
                    style="@style/Menu_Button_Text"
                    android:hint="请输入"
                    android:inputType="numberDecimal" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/layout_single_weight"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="8dp"
                android:orientation="vertical">

                <TextView
                    style="@style/Menu_Left_Text"
                    android:text="单件重量(公斤):" />

                <EditText
                    android:id="@+id/et_single_weight"
                    style="@style/Menu_Button_Text"
                    android:hint="请输入"
                    android:inputType="numberDecimal" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/layout_finish_weight"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="8dp"
                android:orientation="vertical">

                <TextView
                    style="@style/Menu_Left_Text"
                    android:text="装车重量(公斤):" />

                <TextView
                    android:id="@+id/tv_finish_weight"
                    style="@style/Menu_Button_Text"
                    android:hint="自动计算" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="8dp"
                android:orientation="vertical">

                <TextView
                    style="@style/Menu_Left_Text"
                    android:text="作业队:" />

                <AutoCompleteTextView
                    android:id="@+id/tv_work_team"
                    style="@style/Menu_Button_Text"
                    android:hint="请输入或选择" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="8dp"
                android:orientation="vertical">

                <TextView
                    style="@style/Menu_Left_Text"
                    android:text="作业组:" />

                <AutoCompleteTextView
                    android:id="@+id/tv_work_group"
                    style="@style/Menu_Button_Text"
                    android:hint="请输入或选择" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="8dp"
                android:orientation="vertical">

                <TextView
                    style="@style/Menu_Left_Text"
                    android:text="登记人:" />

                <EditText
                    android:id="@+id/et_entd"
                    style="@style/Menu_Button_Text"
                    android:hint="请输入" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="8dp"
                android:orientation="vertical">

                <TextView
                    style="@style/Menu_Left_Text"
                    android:text="作业开始时间:" />

                <TextView
                    android:id="@+id/tv_start_time"
                    style="@style/Menu_Button_Text"
                    android:drawableRight="@drawable/ic_keyboard_arrow_down_grey_700_24dp"
                    android:foreground="?android:selectableItemBackground"
                    android:hint="请选择" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="8dp"
                android:orientation="vertical">

                <TextView
                    style="@style/Menu_Left_Text"
                    android:text="作业结束时间:" />

                <TextView
                    android:id="@+id/tv_end_time"
                    style="@style/Menu_Button_Text"
                    android:drawableRight="@drawable/ic_keyboard_arrow_down_grey_700_24dp"
                    android:foreground="?android:selectableItemBackground"
                    android:hint="请选择" />
            </LinearLayout>

            <Button
                android:id="@+id/btn_save"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="16dp"
                android:background="@drawable/btn_primary_bg"
                android:padding="8dp"
                android:text="保存并写卡"
                android:textColor="@color/colorWhite"
                android:textSize="24sp" />

            <View
                android:layout_width="match_parent"
                android:layout_height="88dp" />

        </LinearLayout>
    </ScrollView>


</LinearLayout>